@import "../bootstrap/css/bootstrap.css";

html{
    font-family:'Comic Sans MS', cursive;
    min-height: 100%;
    height: 100% !important;
    min-height: 100% !important;
}



body{
    margin: 0;
    padding: 0;
    font-family:'Comic Sans MS', cursive;

    //background-image: url(../images/patternhead.png), url(../images/pattern.jpg);
    //background-position: left top, left top;
    //background-repeat: no-repeat;
    //background-attachment: fixed;


    background: #fff url(../images/pattern.jpg) no-repeat left top fixed;
    //-webkit-background-size: cover;
    //-moz-background-size: cover;
    //-o-background-size: cover;
    background-size: cover;

    //background: #F5F6F8 url(../images/patter.jpg) repeat;
    //height: 100% !important;
    //min-height: 100% !important;
}

.container{
    width: 970px;
    padding: 0;
}

.slider{
    width: 970px;
}

.slider ul{
    padding: 0;
    margin: 0 auto;
}
.slider ul li a{
    background: #A6B8C6;
}

#wrap {
    min-height: 100%;
    height: auto;

}

.arena {
    padding: 10px 0px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.footer {
    //background: url(../images/footer.jpg);
    //background-size: cover;
    background: #3262AA url(../images/time_bg.jpg) no-repeat;
    background-size: 970px, 230px;
    height: 230px;
    margin-bottom: 20px;
    opacity: 0.9;
}

.header{
    background: url(../images/header.png);
    background-size: cover;
    height: 130px;
}

.address{
    margin: 1px;
    text-align: center;
    font-size: 22px;
    text-shadow: rgb(0,55,117) 1px 0px, rgb(0,55,117) 1px 1px, rgb(0,55,117) 0px 1px, rgb(0,55,117) -1px 1px, rgb(0,55,117) -1px 0px, rgb(0,55,117) -1px -1px, red 0px -1px, rgb(0,55,117) 1px -1px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, red 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px;
}

.row{
    margin: 0;
    padding: 0;
    font-family: 'Comic Sans MS', cursive;
}

.main{
    //background: rgba(160,195,255, 0.7);
    background: rgba(256,256,256, 0.5);
    //padding-left: 1px;
    //padding-right: 1px;
    //opacity: 0.8;
    padding-bottom: 20px;

    //border-left: solid 7px rgba(255, 0, 0, .8);
    //border-right: solid 7px rgba(255, 0, 0, .8);
    //opacity: 0.8;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.navbar{
    background: none;
    border: none;
    margin-bottom: 0px;
    min-height: 45px;
    max-height: 45px;
}
.menu{
    width: 900px;
    margin: 0 auto;
}
.menu li{
    display: inline;

    //margin: auto;
    //float: left;
}
.menu > li > a {
    display:inline-block;
    margin-bottom: 0;
    min-height: 45px;
    max-height: 45px;
    color: #777;
    text-align: center;
    width: 175px;
    background: url(../images/menu_item.png) no-repeat;
    background-size: cover;

    font-family: 'Comic Sans MS', cursive;
    // line-height: 1em;
    //color: #003775;
    font-weight:bold;
    font-size: 17px;
    //text-shadow:0px 0px 0 rgb(228,228,228),1px 1px 0 rgb(202,202,202),2px 2px 0 rgb(175,175,175), 3px 3px 0 rgb(148,148,148),4px 4px 3px rgba(0,0,0,0.55),4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);
    color: #9fccff;
    text-shadow: rgb(0,55,117) 1px 0px, rgb(0,55,117) 1px 1px, rgb(0,55,117) 0px 1px, rgb(0,55,117) -1px 1px, rgb(0,55,117) -1px 0px, rgb(0,55,117) -1px -1px, red 0px -1px, rgb(0,55,117) 1px -1px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, red 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px;
    line-height: 45px;
}

.menu > li > a:hover{
    text-decoration: none;
    color: #fff;
}

.under_nav {
    width: 970px;
    background: url(../images/under_menu2.png) repeat;
    height: 10px;
    background-size: cover;
    border-radius: 10px 10px 0 0;
    opacity: 0.8;
}

.error_page {
    background: url(../images/error404.jpg) no-repeat;
    background-size: cover;
    height: 500px;
    margin: 0 auto;
}
hr{
    border-top: 1px solid #0044cc;
}

.news {

    display:block;
}

.news h2{
    text-align: right;
}

.btn-news {
    color: #ffffff;
    background-color: #6D92BF;
    border-color: #3615DB;
    float: right;
}

.content{
    padding-top: 20px;
}

h3{
    font-family:'Comic Sans MS', cursive;
    font-size:18px;
    color: #002a80;
}
h5{
    padding: 20px;
    font-family: 'Comic Sans MS', cursive;
    line-height: 1.428571429;
}

#list {
    width:400px;
}
#list ol {
    font-style:italic;
    font-family:Georgia, Times, serif;
    font-size:28px;
}
#list ol li { }
#list ol li p {
    font-family:'Comic Sans MS', cursive;
    padding:8px;
    font-style:normal;
    font-size:16px;
    border-left: 1px solid #999;
    color: #002a80
}

.text-css
{
    font-family: 'Comic Sans MS', cursive;
    line-height: 1em;
    color: #0D70A4;
    font-weight:bold;
    font-size: 36px;
    text-shadow:0px 0px 0 rgb(228,228,228),1px 1px 0 rgb(202,202,202),2px 2px 0 rgb(175,175,175), 3px 3px 0 rgb(148,148,148),4px 4px 3px rgba(0,0,0,0.55),4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);
}

.text-css2
{
    font-family: 'Comic Sans MS', cursive;
    line-height: 1em;
    color: #0D70A4;
    font-weight:bold;
    font-size: 30px;
    text-shadow:0px 0px 0 rgb(228,228,228),1px 1px 0 rgb(202,202,202),2px 2px 0 rgb(175,175,175), 3px 3px 0 rgb(148,148,148),4px 4px 3px rgba(0,0,0,0.55),4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);
}

#map iframe{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


#mymodal img{
    margin: 0 auto;
}

.ui-dialog-titlebar{
    background: url(../images/dialog_header.png);
    background-size: cover;
}

.ui-button-text {
    color: #ffffff;
    background-color: #6D92BF;
    border-color: #3615DB;
    float: right;
}

/** {
    margin: 0;
    padding: 0;
}

a {
    color: white;
    font-style: italic;
}**/

/*Keyframes*/

@keyframes snow {
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-moz-keyframes snow {
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-webkit-keyframes snow {
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    //80% { background-color: rgba(217,231,238, 0.8); }

    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
        //  background-color: #6b92b9;
    }
}

@-ms-keyframes snow {
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

.top-container {
    width: 100%;
    //background-color: #6b92b9;
    //background: rgba(217,231,238, 0.4);
    background-image: url('../images/snowh.png'), url('../images/snow3q.png'), url('../images/snow2l.png');
    -webkit-animation: snow 20s linear infinite;
    -moz-animation: snow 20s linear infinite;
    -ms-animation: snow 20s linear infinite;
    animation: snow 20s linear infinite;
}
/*
#container {
    width: 800px;
    margin: 200px auto;
    text-align: center;
    color: white;
    font: 100px/1 'Spirax', cursive;
    text-shadow: 0px 0px 4px rgba(0,0,0, 0.5);
}

#container p { font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif }
*/
.news_image{
    padding-top: 15px;
    padding-bottom: 15px;
}
